﻿body
{
	margin:0px;
	padding:0px;	
}
#TportalPromoBox
{
	margin:0px;
	padding:0px;
	width:300px;
	height:250px;
	background:#efefef;
}

#TportalPromoBox h1
{
	margin:0px;
	padding:0px;
	background:#019cbb;
	height:30px;
}

#TportalPromoBox h1 a.left
{
	background:url('/WebResources/tportal201009/Img/promoBox/tportalBOX_logo.png') no-repeat top left;
	font:normal normal bold 15px Arial;
	color:#efefef;
	text-decoration:none;
	text-align:center;
	margin:6px 0px 0px 10px;
	padding:0px;
	float:left;
	width:74px;
	height:18px;
}

#TportalPromoBox h1 a.left span
{
	visibility:hidden;	
}

#TportalPromoBox h1 a.right
{
	font:normal normal bold 15px/30px Arial;
	color:#efefef;
	text-transform:uppercase;
	margin:0px 10px 0px 0px;
	padding:0px;
	float:right;
	text-decoration:none;
}
/*
#TportalPromoBox h1 a
{
	font:normal normal bold 15px/30px Arial;
	color:#efefef;
	text-decoration:none;
	text-align:center;
	margin:0px 0px 0px 10px;
	padding:0px;
	
}

#TportalPromoBox h1 a span
{
	font:normal normal bold 15px/30px Arial;
	color:#efefef;
	text-transform:uppercase;
	margin:0px 10px 0px 0px;
	padding:0px;
	float:right;
}
*/
/* Start different pages definitions */
#TportalPromoBox h1.tportal
{	background:#019cbb;	}
#TportalPromoBox p a span.tportal
{	color:#019cbb;	}
#TportalPromoBox h1.vijesti
{	background:#9e0309;	}
#TportalPromoBox p a span.vijesti
{	color:#9e0309;	}
#TportalPromoBox h1.lifestyle
{	background:#208a8a;	}
#TportalPromoBox p a span.lifestyle
{	color:#208a8a;	}
#TportalPromoBox h1.sport
{	background:#31610d;	}
#TportalPromoBox p a span.sport
{	color:#31610d;	}
#TportalPromoBox h1.showtime
{	background:#9e016c;	}
#TportalPromoBox p a span.showtime
{	color:#9e016c;	}
#TportalPromoBox h1.kultura
{	background:#890326;	}
#TportalPromoBox p a span.kultura
{	color:#890326;	}
#TportalPromoBox h1.biznis
{	background:#546a2c;	}
#TportalPromoBox p a span.biznis
{	color:#546a2c;	}
#TportalPromoBox h1.gamereport
{	background:#303030;	}
#TportalPromoBox p a span.gamereport
{	color:#80a000;	}
#TportalPromoBox h1.euro2012
{	background:url('/WebResources/tportal201009/Img/promoBox/euro2012BG.jpg') no-repeat top left;	}
#TportalPromoBox p a span.euro2012
{	color:#83b019;	}
#TportalPromoBox h1.orV1
{	background:#999999;border-bottom:1px solid #ff9900;}
#TportalPromoBox p a span.orV1
{	color:#ff9900;	}
#TportalPromoBox h1.orV2
{	background:#cccc99;border-bottom:1px solid #ff9900;}
#TportalPromoBox p a span.orV2
{	color:#ff9900;	}
#TportalPromoBox h1.webmail
{	background:#1b1b1b;}
#TportalPromoBox p a span.webmail
{	color:#1a86d0;	}
/* TODO WEBMAIL DEFINITIONS*/
/*
#PromoCarousel li div.wrapptext h3 a.webmail
{
	color:#ababab;
	font:normal normal normal 11px/14px Arial;
	text-decoration:none;
	text-transform:uppercase;
}
#PromoCarousel li div.wrapptext h2 a.webmail
{
	color:#f3f3f3;
	font:normal normal bold 13px/14px Arial;
	text-decoration:none;
}
#TportalPromoBox .webmail
{
	background:#bababa;
}
*/
/* END WEBMAIL DEFINITIONS*/
/* End different pages definitions */

#PromoCarousel
{
	margin:10px 0px 0px 0px;
	padding:0px 10px;
	height:190px;
	overflow:hidden;
	list-style:none;
	background:#efefef;
}

#PromoCarousel li
{
	margin:0px;
	padding:3px 0px 0px 0px;
	width:280px;
	height:60px;
	border-bottom:dotted 1px #bfbfbf;
}

#PromoCarousel li a.img
{
	border:none;
	float:left;
	width:77px;
	height:51px;
	margin:0px;
	padding:0px;	

}

#PromoCarousel li a img
{
	margin:0px;
	padding:0px;
	width:77px;
	height:51px;
	border:0px;	
}
#PromoCarousel li div.wrapptext
{
	margin:0px 0px 0px 10px;
	padding:0px;
	float:left;
	width:193px;
	height:60px;
}

#PromoCarousel li div.wrapptext h3
{
	margin:0px;
	padding:0px;
	float:left;
	height:14px;
	overflow:hidden;
	width:193px;
	
}

#PromoCarousel li div.wrapptext h3 a
{
	color:#4f4f4f;
	font:normal normal normal 11px/14px Arial;
	text-decoration:none;
	text-transform:uppercase;
	
}

#PromoCarousel li div.wrapptext  h2
{
	margin:0px;
	padding:0px;
	float:left;
	height:43px;
	overflow:hidden;
}

#PromoCarousel li div.wrapptext h2 a
{
	color:#4f4f4f;
	font:normal normal bold 13px/14px Arial;
	text-decoration:none;
}

#TportalPromoBox p
{
	margin:0px;
	padding:3px 0px 3px 10px;
	background:#efefef;
	font:normal normal normal 11px Arial;
	color:#4f4f4f;
	text-decoration:none;
}

#TportalPromoBox p a
{
	margin:0px;
	padding:0px;
	text-decoration:none;
}

#TportalPromoBox p a span
{
	font:normal normal normal 11px/11px Arial;
	color:#019cbb;	
}



/* Tportal PromoBox Carousel */
.jcarousel-skin-promobox
{
	margin:10px 0px 0px 0px;
	padding:0px 10px;
	height:190px;
	overflow:hidden;
	list-style:none;
	background:#efefef;
}

.jcarousel-skin-promobox .jcarousel-container,
.jcarousel-skin-promobox .jcarousel-container-horizontal 
{
	margin:0px;
	padding:0px;
	width:280px;
}

.jcarousel-skin-promobox .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-promobox .jcarousel-container-vertical,
.jcarousel-skin-promobox .jcarousel-clip-vertical 
{
    width:280px;
    height:192px;
    margin:0px;
    padding:0px;
}

.jcarousel-skin-promobox .jcarousel-clip 
{
    overflow: hidden;
}

.jcarousel-skin-promobox .jcarousel-clip-horizontal,
.jcarousel-skin-promobox .jcarousel-item
{
    width:  280px;
    height: 60px;
}